@charset "UTF-8";

/* http://meyerweb.com/eric/tools/css/reset/ 
v2.0 | 20110126
License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
font-size: 100%;
font: inherit;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
display: block;
}
body {
line-height: 1;
}
ol, ul {
list-style: none;
}
blockquote, q {
quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: '';
content: none;
}
table {
border-collapse: collapse;
border-spacing: 0;
}
.table td, .table th {
border: 0;
padding: initial;
}
/* reset end */


/* テーマ全体のスタイル */
@font-face {
    font-family: 'fgflop';
    src: url('font/fgflop.eot');
    src: url('font/fgflop.eot?#iefix') format('embedded-opentype'),
         url('font/fgflop.woff') format('woff'),
         url('font/fgflop.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
body {
    font-family: メイリオ, Meiryo, 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'ＭＳ Ｐゴシック', Arial, Verdana, sans-serif;
    color: #131313;
    line-height: 1.7em;
    letter-spacing: 0.03em;
}

a:link { color: #131313; }
a:visited { color: #131313; }
a:hover { color: #131313; text-decoration:none; }
a:active { color: #131313; text-decoration:none; }

img {
    max-width: 100%;
    height: auto;
}
.indent_first {
    text-indent: 1em;
}
.indent_second {
    padding-left: 1em;
    text-indent: -1em;
}
.list_indent li {
    padding-left: 1em;
    text-indent: -1em;
    line-height: 1.5em;
}
.box-shadow-gray {
    box-shadow: 6px 6px 20px -3px rgba(0, 0, 0, 0.2);
}
.drop-shadow-gray {
    filter: drop-shadow(3px 3px 3px rgba(160, 160, 160, 0.8));
}
.fgflop{
    font-family: 'fgflop',メイリオ, Meiryo, 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'ＭＳ Ｐゴシック', Arial, Verdana, sans-serif;
}
h2 {
    color: #1D2F4B;
    font-size: 50px;
    letter-spacing: 0.05em;
    text-align: center;
    padding-top: 120px;
    margin-bottom: 40px;
}
.h2_text {
    font-size: 27px;
    margin-top: 20px;
}
h3 {
    font-size: 22px;
    font-weight: bold;
    color: #1D2F4B;
    letter-spacing: 0.05em;
    position: initial;
    margin: 30px 0 30px;
    padding: 10px 15px;
    border-left: 4px solid #1D2F4B;
    border-bottom: 1px solid #1D2F4B;
}
h4 {
    font-size: 34px;
    margin-top: 10px;
    line-height: 1.3em;
}
h5 {
    font-weight: bold;
    margin-bottom: 30px;
    font-size: 22px;
    border-left: 5px solid #1D2F4B;
    padding-left: 13px;
    line-height: 1.5em;
}
h6 {
    background: #1D2F4B;
    font-size: 22px;
    color: #fff;
    padding: 10px 15px;
    border-right: 5vw solid #8892a2;
    margin-bottom: 20px;
}
.breadcrumb {
    padding: 20px 0 60px;
    margin-bottom: initial;
    background-color: initial;
    border-radius: initial;
    font-size: 12px;
    color: #999999;
}
.breadcrumb-item i {
    margin-right: 3px;
}
.p_mb15 p {
    margin-bottom: 15px;
}
.text_link {
    text-decoration: none;
    border-bottom: 1px solid #000319;
}


/* メニューバー */
.navbar-light .navbar-nav .nav-link {
    color: #131313;
}
.navbar-expand-lg .navbar-nav .nav-link {
    font-size: 17px;
    padding-left: 1em;
    padding-right: 1em;
}


/* header-menu */
    .header_menu {
    position: sticky;
    z-index: 100;
    top: 0;
    background: rgba(251, 251, 251, 0.9);
    /* font-weight: bold; */
    height: 90px;
    transition: 0.05s;
}
.header_menu .current {
    border-bottom: 3px solid #1b70ac;
}
.header_menu .nav-item a:hover {
    background: #1b70ac;
    color: #fff !important;
}

/* sub-header-menu */
.sub_title {
    font-size: 27px;
    margin-top: 17px;
}


/* top */
.header_box {
    top: -90px;
    position: relative;
    margin-bottom: -90px;
}
img.header_img {
    width: 100vw;
    /* height: 870px; */
    object-fit: cover;
}

.header_title {
    position: absolute;
    top: 25vw;
    right: 10%;
}
.mainbg {
    background-image: url(images/mainbg.png);
}
.iconmenu_box {
    font-size: 15px;
    text-align: center;
    padding-top: 90px;
    width: 990px;
}
.icon_title {
    margin-top: 10px;
    font-weight: bold;
    color: #1D2F4B;
}
.top_update_list li {
    float: left;
}
ul.top_update_list {
    overflow: hidden;
}
.whatsnew_box {
    border-top: 3px solid #1D2F4B;
    border-bottom: 3px solid #1D2F4B;
    line-height: 2.5em;
    padding: 25px 0;
    width: 80%;
    max-width: 880px !important;
}

span.post_cat_whatsnew {
    display: inline-block;
    height: 20px;
    line-height: 21px;
    width: 100px;
    text-align: center;
    /* border-radius: 3px; */
    vertical-align: text-top;
    font-size: 15px;
    color: #fff;
}

.cat_01oshirase , .cat_02activity {
    background: #89D2A6;
}
.cat_11bunko , .cat_12tanko , .cat_13ehon , .cat_14yousyo {
    background: #C39998;
}
.cat_03essay , .cat_04poem , .cat_05deai , .cat_06jihei , .cat_07kouenkai , .cat_08story , .cat_09other {
    background: #839CC6;
}


/* news */
.tabmenu_news .nav-tabs .nav-item.show .nav-link, .tabmenu_news .nav-tabs .nav-link.active {
    color: #fff;
    background-color: #1d2f4b;
    font-weight: bold;
    /* margin-left: 1px; */
    /* margin-right: 1px; */
}
.tabmenu_news .nav-tabs .nav-link:hover {
    color: #fff;
    background-color: #1d2f4b;
    font-weight: bold;
}
.tabmenu_news .nav-tabs .nav-link {
    border: 1px solid transparent;
    font-weight: bold;
}
.tabmenu_news .nav-tabs {
    border-bottom: 3px solid #1d2f4b;
}

.tabmenu_news .nav-link {
    display: block;
    padding: .5rem 2rem;
}

.news_card_list {
    margin-bottom: 80px;
}
.news_card_list .post_imgbox , .category_box .post_imgbox {
    overflow: hidden;
    /* width: 370px; */
    /* height: 240px; */
    border-radius: 10px;
    max-height: 240px;
}
.news_card_list .post_imgbox img , .category_box .post_imgbox img {
    display: block;
    transition-duration: 0.3s; /*変化に掛かる時間*/
}
.news_card_list .post_imgbox img:hover , .category_box .post_imgbox img:hover {
    transform: scale(1.1); /*画像の拡大率*/
    transition-duration: 0.3s; /*変化に掛かる時間*/
}
.news_card_list span.post_cat {
    color: #fff;
    padding-left: 0.7em;
    padding-right: 0.7em;
}

.news_card_list:nth-child(odd) {
    /* padding-right: 10px; */
}
.news_card_list:nth-child(even) {
    /* padding-left: 10px; */
}

/* books */
.bookinfo_box .post_title {
    margin-top: 1em;
    line-height: 1.5em;
}
.bookinfo_box .post_cat , .books_box .post_cat {
    color: #fff;
    padding-left: 0.7em;
    padding-right: 0.7em;
}
span.post_releasedate {
    color: #808080;
    margin-left: 0.7em;
}
.top_update_list li {
    float: left;
    margin-right: 30px;
}

.bookinfo_box .text_new {
    display: inline-block;
    color: #dc3545;
    font-weight: bold;
    font-size: 17px;
    float: right;
    margin-right: 15%;
}
.bookinfo_box {
    max-width: 900px !important;
    font-size: 14px;
    word-break: break-all;
}
.bookinfo_box img:hover {
    opacity: 0.5;
}
.books_link img {
    margin-bottom: 10px;
}
span.more_box {
    background: #fff;
    border: 1px solid #1d2f4b;
    padding: 2px 25px;
    font-size: 13px;
    border-radius: 3px;
    box-shadow: 2px 2px 2px 1px rgba(169, 169, 169, 0.2);
}
.morelink , .morelinkbooks {
    background: #fff;
    font-size: 13px;
    padding: 2px 25px;
    border: 1px solid #1d2f4b;
    border-radius: 3px;
    box-shadow: 2px 2px 2px 1px rgba(169, 169, 169, 0.2);
}
.morelink:hover , .morelinkbooks:hover {
    cursor:pointer;
    background:#1d2f4b;
    color:#fff;
}


/* profile */
.hbg_news {
    background-image: url(images/h_news.jpg);
}
.hbg_profile {
    background-image: url(images/h_profile.jpg);
}
.hbg_books {
    background-image: url(images/h_books.jpg);
}
.hbg_faq {
    background-image: url(images/h_faq.jpg);
}
.hbg_blog {
    background-image: url(images/h_blog.jpg);
}
.hbg_contact {
    background-image: url(images/h_contact.jpg);
}
.sub_profilebox {
    height: 345px;
    background-repeat: repeat-x;
    background-position: top right;
    /* background-size: 100% auto; */
    top: -90px;
    position: relative;
    z-index: -10;
    font-size: 50px;
    color: #fff;
    margin-bottom: -90px;
}
.sub_titlebox {
    position: relative;
    top: 185px;
    left: 3%;
    width: 200px;
}
.profileimg_box img:hover {
    opacity: 0.5;
}


/* faq */
.faqQ {
    background: #1D2F4B;
    color: #fff;
    font-size: 30px;
    font-weight: bold;
    border-radius: 30px;
    width: 60px;
    height: 60px;
    padding-top: 15px;
    padding-left: 15px;
    margin-right: 20px;
}
.faqA {
    background: #113D8B;
    color: #fff;
    font-size: 30px;
    font-weight: bold;
    border-radius: 30px;
    width: 60px;
    height: 60px;
    padding-top: 17px;
    padding-left: 15px;
    margin-right: 20px;
}
.faq_box {
    margin-bottom: 70px;
}
hr.bar {
    border-top: 1px solid #9E9E9E;
    margin-top: 70px;
    margin-bottom: 70px;
}


/* blog */
.single_category_box span.post_cat , .single_box span.post_cat , .category_box span.post_cat {
    color: #fff;
    padding-left: 0.7em;
    padding-right: 0.7em;
}
a.a2a_button_facebook_like.addtoany_special_service {
    width: 68px !important;
}
.likebtn_container {
    border-top: 1px solid #c1c1c1;
    padding-top: 40px;
    margin-top: 60px;
}
.blog_box .entry_box a , .blog_box .single_blog_box a {
    color: #2196F3;
}
p#throwsSpamAway {
    font-size: 0.9em;
}


/* sidebar */
.sidebar_title_blog {
    background: #1D2F4B;
    color: #fff;
    font-weight: bold;
    font-size: 27px;
    padding: 10px;
    border-top-right-radius: 30px;
    margin-bottom: 20px;
}
.sidebar_box img:hover {
    opacity: 0.5;
}
.sidebar_box .new_entry{
    line-height: 1.2em;
    padding-left: 1em;
    text-indent: -1em;
}
.sidebar_box li {
    padding-top: 1em;
    padding-bottom: 1em;
    border-bottom: 1px solid #8a8a8a;
    font-size: 0.9em;
    font-weight: bold;
    letter-spacing: 0;
}
.sidebar_box li::before {
    font-family: FontAwesome;
    content: "\f105";
    font-size: 1.3em;
    vertical-align: -0.06em;
    margin-right: 7px;
}

.sidebar_box span.date {
    color: #8a8a8a;
}

.sidebar_box h3 {
    border-left: 4px solid #1D2F4B;
    border-bottom: none;
    background: #ebeff5;
    font-size: 16px;
    padding: 5px 15px;
    margin-bottom: 10px;
    margin-top: 0;
}
.sidebar_box li a:hover {
    background: #F5F5F5;
}
.sidebar_box ul {
    margin-bottom: 80px;
}

/* contact */
.privacy_box ul {
    margin-left: 25px;
    margin-top: 20px;
}
.privacy_box li {
    list-style-type: disc;
}
.formBox {
    padding: 50px 10px 50px 10px;
    background: rgba(239, 239, 239, 0.5);
    border-radius: 5px;
    margin-top: 15px;
}
.requisite {
    margin-right:10px;
    padding:0px 5px;
    color:#fff;
    background:#ce5a5f;
}
.norequisite {
    margin-right:10px;
    padding:0px 5px;
    color:#fff;
    background:#979797;
}
.inputBox {
    margin-top: 10px;
    margin-bottom: 35px;
}


.formBox input[type="text"]
{
    padding:5px;
    border:none;
    line-height: 1.5em;
    background:#fff;
    width: 70%;
}

.formBox input[type="email"]
{
    border:none;
    padding:5px;
    line-height: 1.5em;
    background:#fff;
    width: 80%;
}

.formBox select
{
    padding:5px;
    line-height: 1.5em;
}


.formBox textarea {
    padding: 5px;
    border: none;
    line-height: 1.5em;
    background: #fff;
    width: 90%;
}
.subjectBox {
    width: 70%;
    padding: 20px 20px 0px 20px;
    border: #c9c9c9 solid 1px;
    background-color: #fff;
}

.subjectBox label {
    display: block;
    font-size:16px;
    font-weight:normal;
    line-height: 1.5em;
    float:left;
    width:340px;
}

.formBox input[type="checkbox"]
{
    width:20px;
}
.sendbtn01 {
    margin: 30px auto;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    color: #fff;
    background-color: #1D2F4B;
    border-style: none;
    box-shadow: 0px 3px #080e19;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 20px 80px;
    filter: drop-shadow(3px 3px 3px rgba(160, 160, 160, 0.8));
}
.sendbtn01:hover {
    background-color:#1B70AC;
}
.sent .formsendclose {
    display: none;
}



/* comment */
.komentodaimei{
font-size:1.1em;
font-weight:bold;
margin-bottom:20px;
}

.kome-namae{
color : #006400;
}

.kome-jikan{
color : #006400;
font-size:0.8em;
}

.komentobu p{
margin-top:3px;
margin-bottom:20px;
word-break: break-all;
}

p.gositekitxt{
margin:0;
padding:0;
font-size:0.9em;
}
textarea#comment {
    width: 100%;
}
.form-submit input#submit {
    margin-top: 10px;
    background: #ffffff;
    padding: 10px 20px;
    border-radius: 3px;
    border: 1px solid #8c8c8c;
}
.comment-form-author {
    margin-top: 10px;
    margin-bottom: 10px;
}
.comment-respond input#submit:hover {
    background: #F5F5F5;
}


/* category */
.category_box .addtoany_share_save_container {
    display: none;
}

h6.title2 {
    border: none;
    background: none;
    color: inherit;
    font-weight: bold;
    border-left: 2px solid #1d2f4b;
    background: #FAFAFA;
    margin-bottom: 10px;
    font-size: 16px;
    letter-spacing: 0;
    padding: 5px 15px;
    line-height: 1em;
}

/* footer */
.banner_box {
    padding-top: 90px;
    padding-bottom: 90px;
}
.footer_wave {
    background-image: url(images/footer_wave.png);
    background-repeat: repeat-x;
    height: 21px;
}
.bg_footer {
    background: #1d2f4b;
    color: #fff;
    line-height: 2.2em;
    padding-top: 90px;
    padding-bottom: 90px;
}
.bg_footer a:link { color: #fff; }
.bg_footer a:visited { color: #fff; }
.bg_footer a:hover { color: #ff0000; text-decoration:none; }
.bg_footer a:active { color: #ff0000; text-decoration:none; }

.copyright {
    background: #101d31;
    color: #fff;
    text-align: right;
    font-size: 15px;
    padding-top: 15px;
    padding-bottom: 15px;
    line-height: 1em;
}





.top_update_list .cat_02oshirase {
    background: #FFC107;
}
.top_update_list .cat_03goannai {
    background: #4CAF50;
}
.top_update_list .cat_04katsudou {
    background: #3F51B5;
}
.top_update_list .cat_05reikai {
    background: #1b6d6d;
}

/* pagination */
.pagination {
    display: inline-block;
    width: 100%;
    text-align: center;
    /* margin-top: 50px; */
    margin-bottom: 50px;
}
.pagination a {
    color: #000;
    background: #fff;
}

.page-numbers {
    border: 1px solid #c7c7c7;
    padding: 5px 10px;
}
.page-numbers.current {
    font-weight: bold;
    background: #c7c7c7;
    color: #fff;
}




.page_next a , .page_prev a {
    color: #333333;
    width: 100%;
    height: 100%;
    display: block;
}
.page_next, .page_prev {
    background: none;
    border-bottom: 1px solid #333333;
}

.page_next:hover , .page_prev:hover {
   background:#d4d4d4;
    color:#fff;
}


/* entry */
.single_blog_box , .entry_box {
    line-height: 3em;
}
.single_blog_box .addtoany_header , .entry_box .addtoany_header {
    line-height: initial;
}





/* topに戻る */
#page_top{
    width: 50px;
    height: 50px;
    position: fixed;
    right: 0;
    bottom: 0;
    background: #3f98ef;
    opacity: 0.6;
}
#page_top a{
    position: relative;
    display: block;
    width: 50px;
    height: 50px;
    text-decoration: none;
}
#page_top a::before{
    font-family: FontAwesome;
    content: '\f102';
    font-size: 25px;
    color: #fff;
    position: absolute;
    width: 25px;
    height: 25px;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    text-align: center;
}


/*レスポンシブの設定*/
@media (min-width: 1200px){
.container {
    max-width: 1200px;
}
}

@media (max-width: 1199.98px){
}

@media (min-width: 992px){
}

@media (max-width: 991.98px){
.breadcrumb {
    padding: 20px 0 30px;
}
.sm-LR15{
    padding-left:15px;
    padding-right:15px;
}
h2 {
    font-size: 30px;
    padding-top: 80px;
    margin-bottom: 20px;
}
.header_box {
    top: initial;
    position: initial;
    margin-bottom: initial;
}
.sub_titlebox {
    top: 210px;
}
.sub_profilebox {
    top: -140px;
    margin-bottom: -140px;
}
.header_menu {
    position: initial;
    z-index: initial;
    top: initial;
    /* background: #D7CCC8; */
    font-weight: bold;
    height: initial;
    padding: 0;
    background-color: #f7f7f7;
    background-size: 80px 80px;
    background-image: linear-gradient(rgba(215,204,200,.7) 1%, rgba(215,204,200,.7) 1%, transparent 1%, transparent 99%, rgba(215,204,200,.7) 99%, rgba(215,204,200,.7) 100%), linear-gradient(90deg, rgba(215,204,200,.7) 1%, rgba(215,204,200,.7) 1%, transparent 1%, transparent 99%, rgba(215,204,200,.7) 99%, rgba(215,204,200,.7) 100%), linear-gradient(transparent, transparent 25%, rgba(215,204,200,.4) 25%, rgba(215,204,200,.4) 26%, transparent 26%, transparent 50%, rgba(215,204,200,.4) 50%, rgba(215,204,200,.4) 51%, transparent 51%, transparent 75%, rgba(215,204,200,.4) 75%, rgba(215,204,200,.4) 76%, transparent 76%, transparent 100%), linear-gradient(90deg, transparent, transparent 25%, rgba(215,204,200,.4) 25%, rgba(215,204,200,.4) 26%, transparent 26%, transparent 50%, rgba(215,204,200,.4) 50%, rgba(215,204,200,.4) 51%, transparent 51%, transparent 75%, rgba(215,204,200,.4) 75%, rgba(215,204,200,.4) 76%, transparent 76%, transparent 100%);
}
.header_menu button.navbar-toggler {
    top: 0;
    position: absolute;
    text-align: right;
    right: 0;
        border: none;
    padding: 0;
}
.header_menu button.navbar-toggler img {
    width: 50px;
}
.header_menu .navbar-brand {
padding: 0;
    margin: 0;
}
.header_menu .current {
    border-left: 3px solid #6b331087;
    background: #c5b1a9a3;
    font-weight: bold;
    border-bottom: none;
}
.header_menu .nav-item a:hover {
    background: #6b331087;
    color: #fff !important;
}
.top_update_list li {
    margin-right: initial;
}
.whatsnew_box {
    width: 90%;
    line-height: 1em;
}
.top_update_list .title {
    font-size: 14px;
}
.iconmenu_box {
    width: initial;
    padding-top: 50px;
}
.iconmenu_box .col-6 , .iconmenu_box .col-3 {
    padding-left: 5px;
    padding-right: 7px;
}
.iconmenu_box .icon_text {
    line-height: 1.2em;
}
.profile_box h3 , .blog_box h6 {
    font-size: 20px;
}
.profileimg_box .col-4 {
    padding-left: 5px;
    padding-right: 5px;
}
.icon_title {
font-size:13px;
letter-spacing:0;
}
.bookinfo_box2 .post_title {
    line-height: 1.2em;
    font-size: 13px;
}
.bookinfo_box2 .post_title {
    line-height: 1.2em;
}
.bookinfo_box .col-3 {
    padding-left: 5px;
    padding-right: 5px;
}
.news_card_list {
    margin-bottom: 30px;
}
.contact_wrapper {
    padding-left: 0;
    padding-right: 0;
}
.footer_logo {
    text-align: center;
    margin-bottom: 40px !important;
}
.bg_footer {
    padding-top: 50px;
    padding-bottom: 50px;
}
h6.title2 {
    min-height: 50px;
    display: flex;
    align-items: center;
}
.blog_box h6 {
    margin-left: -15px;
    margin-right: -15px;
}
.sidebar_title_blog {
    margin-left: -15px;
    margin-right: -14px;
}
.sidebar_box h3 {
    margin-left: -10px;
    margin-right: -10px;
}
}

@media (max-width: 767.98px){

.news_card_list .post_content {
    line-height: 1.2em;
    font-size: 14px;
}


}

@media (max-width: 575.98px){
}